#ContentContainer a[name], .actionMenu  a[name] {
    position: relative;
    margin-top: 0;
}

.row .dnn-cl .col-lg-6 {
	padding: 0 15px;
}

/*
body {
      top: 0;
    position: absolute !important;
}
*/
#template-layout-wrapper8 {
  position: relative;
}

.fc-view-container table { margin-bottom: 0 !important; }
#pagecontent-wrapper .fc-toolbar.fc-header-toolbar h2 { color: #37cbcb !important; }


